# New ports collection makefile for:   mhc
# Date Created:		6 Mar 2001
# Whom:			Yoichi NAKAYAMA <yoichi@eken.phys.nagoya-u.ac.jp>
#
# $FreeBSD: ports/deskutils/mhc-emacs20/Makefile,v 1.5 2002/04/11 14:43:19 yoichi Exp $
#

MASTERDIR=	${.CURDIR}/../mhc
MAINTAINER=	yoichi@FreeBSD.org

EMACS_PORT_NAME=	emacs20

.include <${MASTERDIR}/Makefile>
